RubyGems Navigation menu

serenade_rails 0.1.2

Use Serenade.js within the Rails asset pipeline

Gemfile
          gem 'serenade_rails', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install serenade_rails -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Jonas Nicklas

Owners:

Total downloads 5,346

For this version 896

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1.1 - October 5, 2012 (20 KB)
  2. 0.2.1 - June 30, 2012 (20 KB)
  3. 0.2.0 - June 23, 2012 (21 KB)
  4. 0.1.3 - February 6, 2012 (15 KB)
  5. 0.1.2 - February 6, 2012 (15 KB)
Show all versions (6 total)

Runtime Dependencies: